<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Default English Language File">
   <Log>
      <Message>
         <Connecting type="string">Conectare la %s</Connecting>
         <ConnectionLost type="string">Conexiune pierduta..</ConnectionLost>
         <DlPlaylist type="string">Obtinerea listei de melodii, %s</DlPlaylist>
         <EOS type="string">Capatul fluxului atins..</EOS>
         <Playing type="string">Canta</Playing>
         <Started type="string">%s pornit</Started>
         <Stopped type="string">Oprit..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">Fara s&amp;onor</MuteOff>
         <MuteOn type="string">Cu s&amp;onor</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Canta</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Rec</RecOff>
         <RecOn type="string">!&amp;Rec</RecOn>
         <Stop type="string">&amp;Stop</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">Copiaza in &amp;Memorie</CopyTo>
         <IMString type="string">&amp;Textul receptionat</IMString>
         <PlayFromClipboard type="string">&amp;Canta din Memorie</PlayFromClipboard>
         <RadiostationTitle type="string">&amp;Denumirea Statiei Radio</RadiostationTitle>
         <RadiostationURL type="string">&amp;URL-ul Statiei Radio</RadiostationURL>
         <SourceURL type="string">URL-ul &amp;Sursei</SourceURL>
         <TrackTitle type="string">Titlul &amp;Melodiei</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">&amp;Configureaza</EditConfig>
         <EditFavorites type="string">Schimba &amp;Favoritele</EditFavorites>
         <Exit type="string">&amp;Iesire</Exit>
         <History type="string">Is&amp;toric</History>
         <HistoryEmpty type="string">Fara istoric</HistoryEmpty>
         <OpenURL type="string">&amp;Deschide URL</OpenURL>
         <ReloadConfig type="string">&amp;Reincarca Configuratia</ReloadConfig>
         <ReloadFavorites type="string">Reincarca F&amp;avoritele</ReloadFavorites>
         <ReloadPresets type="string">Reincarca &amp;Presetarile</ReloadPresets>
         <UpdatePresets type="string">Actuali&amp;zeaza Presetarile</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Despre Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Restabileste Icon-ul din Bara</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Eroare de conexiune</ConnectionFailure>
         <NoSources type="string">Nu exista surse valabile.&#13;&#10;Va rugam alegeti o statie radio din Presetari sau din Favorite.</NoSources>
         <PresetsFailed type="string">Presetarile nu au putut fi actualizate de pe server, va rugam incercati mai tarziu.</PresetsFailed>
         <PresetsOk type="string">Presetarile au fost actualizate cu succes de pe server!</PresetsOk>
         <RecordingFailure type="string">Din pacate, a fost intalnita o eroare in procesul de inregistrare, inregistrarea este oprita.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Eroare</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Atentionare</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">Porneste &amp;Inregistrarea</BeginRecording>
         <CannotRecord type="string">Eroare, inregistrarea nu poate porni..</CannotRecord>
         <OpenFolder type="string">&amp;Deshide Directorul de Inregistrari</OpenFolder>
         <StopRecording type="string">&amp;Opreste Inregistrarea</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Intotdeauna deasupra</AlwaysOnTop>
         <Compressor type="string">&amp;Compresor (Auto Volum)</Compressor>
         <Effects type="string">&amp;Efecte</Effects>
         <Preferences type="string">&amp;Preferinte</Preferences>
         <ReverseStereo type="string">&amp;Stereo Invers</ReverseStereo>
         <StereoSeparation type="string">&amp;Separare Stereo</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Esuare..</Aborting>
         <Buffering type="string">Creare Buffer..</Buffering>
         <Connecting type="string">Conectare..</Connecting>
         <Downloading type="string">Downloadare..</Downloading>
         <Idling type="string">Inactiv..</Idling>
         <Playing type="string">Canta..</Playing>
         <Recording type="string">Inregistrare..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Renuntare la Conexiune</AbortingConnect>
         <Connecting type="string">Conectare</Connecting>
         <HideWindow type="string">&amp;Ascunde Fereastra</HideWindow>
         <InfoBox type="string">Informatii</InfoBox>
         <NoTitle type="string">Fara Titlu</NoTitle>
         <NotPlaying type="string">Nu Canta</NotPlaying>
         <ParseErrorFavorites type="string">Eroare in citirea favoritelor</ParseErrorFavorites>
         <ParseErrorPresets type="string">Eroare in citirea presetarilor</ParseErrorPresets>
         <PlayBox type="string">Playback</PlayBox>
         <RecoverWindow type="string">&amp;Restabileste Fereastra</RecoverWindow>
         <ShowWindow type="string">Arata &amp;Fereastra</ShowWindow>
         <UnknownType type="string">Tip Necunoscut de Flux</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">Memorie</Clipboard>
         <Favorites type="string">Fa&amp;vorite</Favorites>
         <File type="string">&amp;Fisier</File>
         <Help type="string">&amp;Ajutor</Help>
         <Presets type="string">&amp;Presetari</Presets>
         <Recording type="string">&amp;Inregistrare</Recording>
         <Settings type="string">&amp;Setari</Settings>
         <Window type="string">F&amp;erestre</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Jurnal</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Toate sursele au esuat, abandon!</AllFailed>
         <Connect type="string">Eroare de conexiune: %s</Connect>
         <Critical type="string">Eroare fatala, abandon: %s</Critical>
         <InitError type="string">Eroare fatala! Nu am putut initializa BASS, asigurati-va ca bass.dll exista..</InitError>
         <NoSource type="string">Nu exista surse in lista, abandon!</NoSource>
         <PlaylistFailed type="string">Nu s-a putut obtine lista de melodii..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Incercare de reconectare..</Reconnecting>
         <WaitRestart type="string">Reconectare de la zero in %d secunde..</WaitRestart>
         <WaitRetry type="string">Reincercare in %d secunde..</WaitRetry>
      </Message>
   </Player>
</Screamer>
